Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 457268 - Necessary Quill setup files?
Summary: Necessary Quill setup files?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: grid-maint-list
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On: 455338
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-30 16:04 UTC by Matthew Farrellee
Modified: 2008-08-11 17:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:55:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0816 0 normal SHIPPED_LIVE Moderate: condor security and bug fix update 2008-08-11 17:55:17 UTC

Description Matthew Farrellee 2008-07-30 16:04:58 UTC
+++ This bug was initially created as a clone of Bug #455338 +++

Description of problem:
Since I could not find any RHEL documents on quill setup, i had to go to
www.cs.wisc.edu to get installation information.  In those documents it said I
need common_createddl.sql and pgsql_createddl.sql to setup the postgresql
database.  I see those files are in our source code but do not get installed
with condor. 


Version-Release number of selected component (if applicable):
1.0

How reproducible:
Every time.

Steps to Reproduce:
1. Do a rpm -ql condor
2. those 2 files don't exist.
3. Install the source and Look in src/condor_tt and they are there. 
  
Actual results:
Without these files I don't believe I can run condor's quill.

Expected results:
Initialize the db with those files and quill works.

Additional info:
We should also have some documentation on how to setup quill on www.redhat.com/docs.

-- Additional comment from mfarrellee@redhat.com on 2008-07-23 13:26 EST --
Fixed in 7.0.4-1, files located in /usr/share/condor/sql

Comment 3 errata-xmlrpc 2008-08-11 17:55:38 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0816.html


Note You need to log in before you can comment on or make changes to this bug.